*{
	padding:0;
	margin:0;
	}
a{
	text-decoration:none;
	}
ul,ol,li{
	list-style-type:none;
	}
img{
	border:0;
	}
.clear{
	clear:both;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	}
#ddmenu {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; height: 66px; padding-top: 0px
}
#ddmenu LI {font: 11px Tahoma, Arial; FLOAT: left
}
#ddmenu LI A {
	text-align: center; text-transform: uppercase; display: block;white-space: nowrap; background: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/top-dotted.gif) no-repeat right 50%; color: #fff;
}
#ddmenu LI A:hover {
	background: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/top-dotted.gif) #999999 no-repeat right 50%
}
#ddmenu LI UL {
	position: absolute; padding-bottom: 0px; margin: 3px 0px 0px; padding-left: 0px; width: 500px; padding-right: 0px;visibility: hidden; padding-top: 0px
}
#ddmenu LI UL LI {
	display: inline
}
#ddmenu LI UL LI A {
	padding-bottom: 3px; line-height: 2; padding-left: 10px; width: auto; padding-right: 10px; display: inline; background: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/bottom-dotted.gif) no-repeat right 50%; color: #333;font-size: 12px; padding-top: 3px
}
#ddmenu LI UL LI A:hover {
	padding-bottom: 3px; padding-left: 10px; padding-right: 10px; background: url(http://www.bc-cinema.cn/admin/fileadmin/upfile/images/bottom-dotted.gif) #78b73a no-repeat right 50%; padding-top: 3px
}


#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:320px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}
